Instalación y pruebas de la PC para experimento JASMET
Status: Closed Start date: 01/14/2016

Priority: Normal Due date: 03/15/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Instalación del software de JARS Traditional.

Adaptación de los archivos de configuración de controlador de radar y JARS.

Pruebas del sistema de adquisición.

History

#1 - 01/18/2016 08:37 AM - John Rojas

- Subject changed from Instalación y pruebas de la PC para experimento JASMET. to Instalación y pruebas de la PC para experimento JASMET

- Due date changed from 01/14/2016 to 01/20/2016

- Status changed from New to In progress

- % Done changed from 20 to 30

#2 - 01/25/2016 10:24 AM - John Rojas

- Status changed from In progress to Comments

- % Done changed from 30 to 80

21/01/16: Se consiguió instalar el Visual C++ para compilar la aplicación de configuración y adquisición, pero aún no trabaja el sistema. Se

procederá a cambiar de tarjeta NIDAQ para volver a realizar la adquisición.

#3 - 02/01/2016 04:46 PM - John Rojas

01/02/2016: Se hizo el cambio de tarjeta NIDAQ6534, pero aun continua sin adquirir datos, además se hicieron algunas modificaciones en el

software con respecto a los pines que utiliza la NIDAQ, según el siguiente detalle:

PFI4 -> PCLK1

PFI6 -> ACK1 (Ready)

PFI2 -> REQ1 (Pause)

PFI5 -> PCLK2

PFI7 -> ACK2

Sin embargo con esto tampoco funcionaba la adquisición.

Se buscó algún software más antiguo y se encontró uno más básico que compila sin problemas, pero al probar con el driver tradicional salía error de

archivos, por lo que se está probando con el driver más actualizado NIDAQmx 9.8 para verificar si se soluciona el problema de la adquisición.
#4 - 02/02/2016 12:31 PM - John Rojas

02/02/2016: Se llegó a compilar el software de adquisición más básico en la PC de 64 bits, que además se necesitó copiar algunos archivos de

system32 de la PC de 32 bits donde funcionaba adecuamente la adquisición, sin embargo aún no se consiguió hacer funcionar la adquisición en

la PC destinada a JASMET (64 bits). Por lo cual se necesitará cambiar la PC de 64 bits a otra de 32 bits para volver a probar la adquisición de

datos.

Si con este cambio se soluciona la adquisición, se puede concluir que la elección de la PC depende de la tarjeta de adquisición que se quiera utilizar:

NIDAQ6534 trabaja con PC de 32 bits

NIDAQ6537 trabaja con PC de 64 bits

#5 - 02/02/2016 12:31 PM - John Rojas

- % Done changed from 80 to 90

#6 - 02/04/2016 02:30 PM - John Rojas

- File 2016_01_55MHz.rar added

20/01/2016: Se configuró los archivos del CR, DDS y  filtro JARS para funcionamiento del experimento JASMET en modo noche (IPP = 1875

Km).  Se adjunta el archivo con la configuración de los equipos.

#7 - 02/18/2016 08:12 AM - John Rojas

- Due date changed from 01/20/2016 to 02/25/2016

16/02/2016: Se determinó que la NIDAQ6534 utilizada para JASMET debe ser una PC de 32 bits, ya que sobre este se ejecuta adecuadamente

la aplicación de adquisición.  Estamos a la espera de la nueva PC para hacer la instalación y pruebas del sistema JASMET.

#8 - 02/29/2016 05:24 PM - John Rojas

- Due date changed from 02/25/2016 to 03/02/2016

-29/02/2016: Se está instalando el software de adquisición en una nueva PC de 32 bits.

#9 - 03/09/2016 03:59 PM - John Rojas

-09/03/2016: Se llegó a instalar el software de adquisición en la PC de 32 bits, pero se tiene fallas en cuanto al tiempo de recepción de datos.

#10 - 03/09/2016 04:56 PM - John Rojas

-09/03/2016: Se utilizó un nuevo driver Traditional NI-DAQ 7.5 para ejecutar el software de adquisición en Windows 7 ya que el anterior driver

Traditional NI-DAQ 7.4 solo era compatible hasta Windows XP. Con esto se compiló el software de adquisición pero aun hay problemas en los

tiempos de recepción.

#11 - 03/09/2016 04:57 PM - John Rojas

- Due date changed from 03/02/2016 to 03/10/2016

#12 - 03/15/2016 11:38 AM - John Rojas
- Status changed from Comments to Resolved

- % Done changed from 90 to 100

-15/03/2016: Se consiguió resolver el problema de los tiempos de recepción de la tarjeta NI-DAQ. La PC IGP-34 está lista para ser utilizado en las

siguientes pruebas de JASMET.

#13 - 03/15/2016 11:38 AM - John Rojas

- Due date changed from 03/10/2016 to 03/15/2016

#14 - 05/17/2017 10:17 PM - John Rojas

- Status changed from Resolved to Closed

Files

2016_01_55MHz.rar 4.14 KB 02/04/2016 John Rojas
